Service >> FAQ >> Software >> 63120 keine Funktion mit DAISY-Tool

Problem/Frage:

Interface 63120 mit Softwareversion 3 (LNCV1=3) funktioniert nicht mit dem DAISY-Tool.

Lösung:

Es ist mindestens Softwareversion 4 erforderlich.

Ältere Interface 63120 bekommen ausschließlich bei uns im Hause auf die neueste Software-Version.

visit us on YouTube

Copyright© 2015 • Uhlenbrock Elektronik GmbH • Alle Rechte vorbehalten • Last Update: 18-Mai-2020
AGBKontaktImpressumDatenschutz
Alle auf dieser Website aufgeführten Namen, können eingetragene Warenzeichen der jeweiligen Firmen sein.